body {
background-color: #D8D8D8;
color: #585858;
font-family: Helvetica, Arial, sans-serif;
}

h1 {
margin: 0;
}

#container {
background-color: white;
width: 900px;
margin-left: auto;
margin-right: auto;
}

#devider {
clear: both;
padding: 3px;
background-color: #999999;
color: white;
text-align: right;
}


#logo {
clear: both;
width: 240px;
float: left;
}

#header {
float: right;
width: 600px;
background-color: #66CCFF;
color: white;
text-align: center;
padding: 30px;
}

#content {
clear: both;
padding: 20px 10px 10px 0px;
}

#nav {
width: 240px;
float: left;
padding: 0px 8px 0px 0px;
}

a {
text-decoration: none;
}

.button {

width: 240px:
height: 40px;
padding: 15px;
display: block;
background-color: #999999;
color: white;
text-align: center;
line height: 40px;
}

.button:hover {
background-color: #66CCFF;
}




#main {
width: 600px;
padding: 10px 10px 40px 20px;
height: 370px;
float: right;
}

#footer {
clear: both;
padding: 10px;
background-color: #999999;
color: white;
text-align: center;
}